Application Development Discussions
Join the discussions or start your own on all things application development, including tools and APIs, programming models, and keeping your skills sharp.
cancel
Showing results for 
Search instead for 
Did you mean: 

about Note 457994 - Error message in J4AD (Date & is not convertible....)

Former Member
0 Kudos

Hi guys:

I just installed IDES 4.6C ,when I ran MD04 ,I met the error like tiltle.I found Note 457994,It suggests me to install following patches,But they are not vailable now. Could you please send me it ,if you have.

Support Packages Release Package Name

P3A V3.0A SAPKI30A00

P3A V3.0B SAPKI30B01

12 REPLIES 12

Former Member
0 Kudos

My email : goal_gao@hotmail.com

0 Kudos

Hello Kevin,

As said in the note longtext, you can directly implement the note using the transaction SNOTE, you don't need to install the SP.

Which P3A release do you have?

For P3A V3.0B, SAPKI30B01 is released for customer and can be found in the service market place (SAPKI30B01 AFS V3.0B: CRT for SAPKH46C27)

0 Kudos

Hi Walter:

I have no P3A release,could you tell me the detail operation using SNOTE

Do you mean I can find the patch using SAPKH46C27 as package name?

0 Kudos

Hello Kevin,

If you don't have P3A then this note is not valid for you, you don't need to implement it using SNOTE nor implement the SP.

You have to search the notes again for one that match your release / SP level.

If you can't find any, you will have to raise an OSS message.

PS: a search for MD04 Date convertible give back:

865621

191123

48564

331601

119306

76747

60486

549193

351616

429607

491545

449154

Then you have to check their validity and see if you can apply them.

Regards,

Walter

0 Kudos

Hi Walter:

First of all ,thanks for your kindly response.

Exactly,I do not know if I have P3A,I only know my IDES is 4.6C version.

Could you tell me how can I get if I have P3A package support.

0 Kudos

Log on in the system

Then go to menu System -> status

There will be a frame called "SAP System data" with a field "component version".

Then click on the "component information button" and you will have a list of all software component and release installed in your system.

Hope this help,

Please reward all helpful answers 😃

0 Kudos

Hi Walter:

I have checked my system as your commended,exactly ,I have no P3A and P3B release,I only have following :

COP

AOP

0 Kudos

Ok then could you check the list of notes and see if they are valid for your system?

(One more question, do you only have COP and AOP?)

0 Kudos

Hi Walter:

I have SAP_APPL release 470 level 0027

SAP_HR release 470 level 0028

and some other seemed not related software component.

0 Kudos

Hi walter:

Do you think note 119306 is suitable?

Support

Packages Release Package

Name

SAP_APPL 31I SAPKH31I10

SAP_APPL 40B SAPKH40B07

SAP_APPL 45B SAPKH45B53

SAP_HR 31I SAPKE31I10

SAP_HR 40B SAPKE40B07

0 Kudos

Hello Kevin,

No this note is not applicable: you have a higher SAP_APPL and SAP_HR releases.

Check those ones: 48564 and 549193

They seem to be release independent.

Former Member
0 Kudos

closed